Bug 190447 - Software updater
Software updater
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-02 10:51 EDT by bibbi
Modified: 2014-01-21 17:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 14:54:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump from Software Updater (1.04 KB, application/octet-stream)
2006-05-02 10:51 EDT, bibbi
no flags Details

  None (edit)
Description bibbi 2006-05-02 10:51:50 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 bibbi 2006-05-02 10:51:50 EDT
Created attachment 128493 [details]
dump from Software Updater
Comment 2 Jeremy Katz 2006-05-02 11:02:03 EDT
Were you running as root?  What is the output of running 'rpm -q fedora-release'?
Comment 3 David Lawrence 2006-05-15 14:34:36 EDT
Passed on from bonkiebib@gmail.com:

I was not running as root, but as user
my release is 2.6.162   2096

On 5/2/06, bugzilla@redhat.com < bugzilla@redhat.com> wrote:

    Jeremy Katz <katzj@redhat.com > has asked bibbi <bonkiebib@gmail.com> for
    needinfo:
    Bug 190447: Software updater
    https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=190447

    ------- Additional Comments from Jeremy Katz <katzj@redhat.com>
    Were you running as root?  What is the output of running 'rpm -q
    fedora-release'?


Note You need to log in before you can comment on or make changes to this bug.